.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ad9d0cdf-6dd7-878c-6f6e-0f6055088c54 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-a8e4522a-e2a6-9982-dff5-5dd12a4e0311 {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-358e6f43-4fea-ae18-6bcb-9eda14eb4311 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-aaa753ab-d5df-a0a4-1fdf-2f733b4943c1 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-17e9eec1-6fcd-2a28-a80f-f3ddb8182758 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-678e7c4e-159a-6af1-5f41-1fef7ff110f9 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-678e7c4e-159a-6af1-5f41-1fef7ff110f9 {}.lfr-layout-structure-item-5cc592e3-50aa-2f21-cd12-6a5e2a95b79e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-07a6ca1a-9597-f92f-f3cb-d16ed58a97a6 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-42c86983-a950-b96d-771a-05be02409639 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
